<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.038087964057922</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.789180755615</MDI>
      <MDI key="STATISTICS_MEAN">2.4016115130532</MDI>
      <MDI key="STATISTICS_STDDEV">3.4763400834082</MDI>
      <MDI key="STATISTICS_COVARIANCES">12.0849403755108</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
